@import url('https://static.idriveonlinebackup.com/new-design/structure/style/idrive-theme.css?v=4.3.5');
footer .footerMain, footer .copyright{display: none!important;}
.ctowc_footer {float: var(--leftFloat);background: transparent linear-gradient(268deg, #281E48 0%, #1C386B 100%) 0% 0% no-repeat padding-box;padding: 0px 0px 0px;width: 100%;}
.desk-footer {display: flex;width: 100%;justify-content: space-between;flex-wrap: wrap;padding: 60px 0px;}
.desk-footer .logo {text-indent: var(--textHide);background: url(https://static.idriveonlinebackup.com/structure/images/idrive_logo.svg) no-repeat;background-size: 126px 48px;width: var(--logoWidth);height: var(--logoHeight);padding: var(--paddingNone);margin: 0px 10px 20px 0px;float: var(--leftFloat);}
.desk-footer ul li {float: var(--leftFloat);list-style-type: none;width: 100%;font-size: 16px;}
.desk-footer ul li h4 {margin: 10px 5px 20px 0px;padding: 5px 0 0 !important;font-size: 20px;font-weight: normal;color: #A7D0FF;}
.desk-footer ul li a {color: #B9CADC;width: auto;margin: 4px 5px 0px 0px;float: var(--leftFloat);line-height: 20px;text-align: left;font-size: 16px;line-height: 32px;color: #B9CADC;display: inline-flex;align-items: center;gap: 5px;}
.desk-footer ul li a:hover {color: #60BEFC;}
.desk-footer ul li a:hover:after {content:'';animation: arrowMove 0.6s ease forwards;content: '';background: url(https://static.idriveonlinebackup.com/structure/images/footer_hover_arrow23.svg) no-repeat;width: 17px;height: 15px;display: inline-block;}
.desk-footer ul {float: var(--leftFloat);width: calc(25% - 20px);margin: 0 20px 0 0;padding: 0;}
.ctowc_copyright {float: var(--leftFloat);width: 100%;padding: 30px 0px 80px;display: var(--displayBlock) !important;background: transparent linear-gradient(340deg, #190d40 0%, #112852 100%) 0% 0% no-repeat padding-box;}
.ctowc_copyright .socialIcons a {margin: 0 0 0 20px;}
.ctowc_copyright p {float: var(--leftFloat);margin: 0;padding-left: 5px;color: #707BA4;text-align: left;font-size: 16px;width: auto!important;}
.ctowc_copyright .socialIcons a {float: var(--leftFloat);height: 40px;width: 40px;margin: 0px 20px 0px 0px;}
.ctowc_copyright .socialIcons a:hover {-webkit-transition: background .3s cubic-bezier(.6, .1, .15, .8), color 10s ease;-moz-transition: background .3s cubic-bezier(.6, .1, .15, .8), color 10s ease;transition: background .3s cubic-bezier(.6, .1, .15, .8), color 10s ease;-o-transition: background .3s cubic-bezier(.6, .1, .15, .8), color 10s ease;}
.ctowc_copyright .socialIcons .facebook {background: url(https://static.idriveonlinebackup.com/structure/images/socialmedia_icons.svg) 0 0px no-repeat;}
.ctowc_copyright .socialIcons .facebook:hover {background: url(https://static.idriveonlinebackup.com/structure/images/socialmedia_icons.svg) 0 -192px no-repeat;}
.ctowc_copyright .socialIcons .twitter {background: url(https://static.idriveonlinebackup.com/structure/images/socialmedia_icons.svg) 0 -65px no-repeat;}
.ctowc_copyright .socialIcons .twitter:hover {background: url(https://static.idriveonlinebackup.com/structure/images/socialmedia_icons.svg) 0 -257px no-repeat;}
.ctowc_copyright .socialIcons .linkedin {background: url(https://static.idriveonlinebackup.com/structure/images/socialmedia_icons.svg) 0 -129px no-repeat;margin-right: 0px;}
.ctowc_copyright .socialIcons .linkedin:hover {background: url(https://static.idriveonlinebackup.com/structure/images/socialmedia_icons.svg) 0 -321px no-repeat;}
.education .banner_sec .menu_sec {width: auto;float: right;}
.education .banner_sec .menu_sec ul {display: flex;align-items: center;column-gap: 20px;}
.education .banner_sec .menu_sec ul li {margin: 40px 15px 0px 15px;position: relative;font-size: 20px;}
.education .banner_sec .menu_sec ul li:before {content: '';width: 1px;height: 60%;background: #ddd;position: absolute;right: -25px;top: 10px;}
.education .banner_sec .menu_sec ul li a{color: #000;}
.education .banner_sec .menu_sec ul li a:hover{color:var(--colorRed);}
.education .banner_sec .menu_sec li span {font-size: 18px;float: left;cursor: pointer;color: #000;}
.education .banner_sec .menu_sec li span:hover {color: var(--colorRed);}
.education .banner_sec .menu_sec li.cloud_menu {position: relative;font-size: 20px;background: #fff;padding: 5px 40px 5px 20px;border-radius: 7px;}
.education .banner_sec .menu_sec li.cloud_menu:before {display: none;}
.education .banner_sec .menu_sec li.cloud_menu:after {content: '';position: absolute;background: url(https://static.idriveonlinebackup.com/microsoft-office-365-backup/source/images/c2c-general-icons.svg) no-repeat 0px 0px;width: 20px;height: 20px;top: 13px;right: 11px;}
.education .banner_sec .menu_sec li.cloud_menu span {cursor: pointer;padding-bottom: 0px;color: #000;}
.education .banner_sec .menu_sec li.cloud_menu span:hover {color: var(--colorRed);}
.education .banner_sec .menu_sec li.cloud_menu:hover .submenu {display: block;}
.education .banner_sec .menu_sec li.cloud_menu .submenu li:before {display: none;}
.education .banner_sec .menu_sec li.cloud_menu ul {display: none;border-radius: 5px;width: 100%;height: auto;position: absolute;z-index: 9999;top: 35px;left: 0px;margin: 10px 0px 0px;background: #fff;padding: 0px 0px;box-shadow: 0 .1873rem .373rem 0 rgba(43, 60, 81, .23);border: 1px solid #e5e5e5;}
.education .banner_sec .menu_sec li.cloud_menu ul li {margin: 0px 0px 0px;padding: 0px;width: 100%;box-sizing: border-box;}
.education .banner_sec .menu_sec li.cloud_menu ul li:first-child {border-radius: 5px 5px 0px 0px;}
.education .banner_sec .menu_sec li.cloud_menu ul li:last-child {border-radius: 0px 0px 5px 5px;}
.education .banner_sec .menu_sec li.cloud_menu ul li a {width: 100% !important;display: block;font-size: 14px;color: #000;padding: 10px 15px;margin: 0px;border-bottom: 1px solid #e5e5e5;}
.education .banner_sec .menu_sec li.cloud_menu ul:before {bottom: 100%;left: 25px;border: solid transparent;content: "";height: 0;width: 0;position: absolute;pointer-events: none;border-color: rgba(136, 183, 213, 0);border-bottom-color: #e5e5e5;border-width: 10px;margin-left: -10px;}
.education .banner_sec .menu_sec li.cloud_menu ul.submenu:after {bottom: 100%;left: 25px;border: solid transparent;content: "";height: 0;width: 0;position: absolute;pointer-events: none;border-color: rgb(136 183 213 / 0%);border-bottom-color: #ffffff;border-width: 9px;margin-left: -9px;}
.education .banner_sec .menu_sec li.cloud_menu ul li:hover {background: #f1f7ff;}
.education .banner_sec .menu_sec li.cloud_menu ul li:hover a {color: var(--colorRed);}
.education .banner_sec .menu_sec ul li:has(+ li.cloud_menu)::before {display: none;}
.education .banner_sec {width: 100%;height: auto;float: left;padding: 0px 0px 0px;background:transparent linear-gradient(0deg, #FFFFFF 0, #FFF7F3 25%) 0% 0% no-repeat padding-box;}

/*educational page starts*/
input#email:focus { outline: 1px solid #4d90fe;}
.baa_succ_msg {font-size: 15px;}
.education .banner_sec{width:100%;height:auto;float:left;padding:0 0 61px;}
.education sup{font-size: 14px;line-height: normal;}
.education a.a_link {float: none;color: #0077cf;}
.education a.a_link:hover {color: #111;}
.education .banner_sec .banner_content_cont .banner_content_area .banner_btn {float: left;width: 100%;}
.education .banner_sec .banner_content_cont .banner_content_area .banner_btn a {margin: 60px 0;background-color: #fa665c;color: #fff;border: 1px solid #fa665c;font-size: 16px;font-weight: 400;padding: 10px 30px;border-radius: 30px;cursor: pointer;display: inline-block;float: left;}
.education .banner_sec .banner_content_cont .banner_content_area .p_cont {padding:35px 0px 25px;color: #111;float: left;width: 100%;}
.education .banner_sec .banner_content_cont .banner_content_area .p_cont1 {color: #111;float: left;width:90%;}
.education .banner_sec .banner_content_cont .banner_content_area .p_cont .strng{font-size: 20px;color: #ee5d34 !important;}
.education .banner_sec .banner_content_cont{margin-block-start: 40px;width:100%;height:300px;float:left;display:table;position:relative;}
.education .banner_sec .banner_content_cont .banner_content_area{width:38%;position:relative;z-index:9999;}
.education .banner_sec .banner_content_cont .banner_content_area h1{color:#104a69;line-height:50px;font-size:25px;font-weight:600;margin:0px 0 30px;}
.education .banner_sec .banner_content_cont .banner_content_area p{color:#111;}
.education .banner_sec .banner_content_cont .banner_content_area .offer{padding: 50px 0 0;font-weight: 700; font-size: 26px;color: #FA665C;}
.education .banner_sec .banner_content_cont .banner_content_area,.banner_sec .banner_content_cont .banner_gra_cont{display:table-cell;vertical-align:middle;}
.education .banner_sec .banner_content_cont .banner_gra_cont{text-align: right;}
.education .banner_sec .banner_content_cont .banner_gra_cont img{width:500px;margin: 0 35px 0 0px;}
.education .banner_sec .banner_content_cont .banner_gra_cont .eduimg{width: 350px;}
.education .banner_sec .banner_content_cont .banner_content_area .banner_btn a{margin:60px 0 0;	background-color: var(--backgroundRed);    color: #fff;    border: 1px solid var(--backgroundRed);font-size:18px;font-weight:400;padding:10px 30px;border-radius:30px;cursor:pointer;display:inline-block;float:left;}
.education .banner_sec .banner_content_cont .banner_content_area .banner_btn a:hover{background-color:#c91818;}
.education .banner_sec .banner_content_cont .banner_content_area .link_menu span {cursor: default;display: inline-block;padding: 0 9px 0 15px;position: relative;color: #111;}
.education .banner_sec .banner_content_cont .banner_content_area .link_menu span:before {content: '';position: absolute;left: 0;top: 8px;width: 7px;height: 7px;border-radius: 7px;background: red;}
.education .educ_inst{width: 100%;height: auto;float: left;padding: 80px 0;}
.education .educ_inst .edu_block{display: flex;flex-wrap: wrap;}
.education .educ_inst .edu_left, .education .educ_inst .edu_right{width: 50%;}
.education .educ_inst .edu_right img{width: 470px;float: right;}
.education .educ_inst .edu_left h2{margin:0 0 25px;font-weight:600;font-size:32px;line-height:initial;text-align:left;color:#434448;}
.education .educ_inst .edu_left p{margin-bottom:20px;color: #111;}
.education .rans_threat {width: 100%;height: auto;float: left;border: none;padding: 30px 0 80px}
.education .rans_threat h2 {font-weight: 600;font-size: 32px;color: #104a69;text-align: left;line-height: initial;margin: 0 0 25px;}
.education .body_content{width:100%;height:auto;float:left;margin:80px 0 20px;padding-bottom: 80px;}
.education .body_content h2{margin:0 0 25px;font-weight:600;font-size:32px;line-height:initial;text-align:left;color:#104a69;}
.education .body_content p{margin-bottom:20px;color: #111;}
.education .ms365_data{background: #f6f6f6;width:100%;height:auto;float:left;padding:80px 0;}
.education .ms365_data h2{font-weight:600;font-size:32px;color:#434448;text-align:center;line-height:initial;margin:0 0 50px;float: left;width: 100%;}
.education .ms365_data h2 a{font-weight:600;width:100%;font-size:32px;color:#104a69;text-align:center;line-height:initial;}
.education .ms365_data h2 a:hover{color:#0071bc;}
.education .multilayer_sec{width: 100%;height: auto;float: left;padding: 80px 0;background: #f8f8f8;}
.education .multilayer_sec h2{font-weight: 600;font-size: 32px;color: #104a69;text-align: center;line-height: initial;margin: 0 auto 75px;width: 100%;float: left;}
.education .multilayer_sec h2 a{width:100%;font-weight: 600;font-size: 32px;color: #104a69;text-align: center;line-height: initial;}
.education .multilayer_sec h2 a:hover{color:#0071bc;}
.education .multilayer_sec .multilayer_cntnt:hover{background-color: #f2faff;}
.education .multilayer_sec .multilayer_wrap{display:flex;flex-wrap:wrap;width: 100%;}
.education .multilayer_sec .multilayer_cntnt{width: 31%;border: 1px solid #e4e7f0;margin: 0px 0px 60px 0px;background: #ffffff;padding: 40px 29px;}
.education .multilayer_sec .multilayer_cntnt:nth-child(3n+2){margin:0px 3.5% 60px;}
.education .multilayer_sec .multilayer_cntnt p{text-align: center;font-size: 16px;color: #001c26;line-height: 32px;}
.education .multilayer_sec .multilayer_cntnt span{margin: auto;width:95px;height:95px;display:block;background:url(https://static.idriveonlinebackup.com/source/images/hth_care_page_sprite_icons.svg) no-repeat -1px -1px;}
.education .multilayer_sec .multilayer_cntnt .file_icon{background-position:-1px -149px;}
.education .multilayer_sec .multilayer_cntnt .secure_icon{background-position:-1px -296px;}
.education .multilayer_sec .multilayer_cntnt .mng_icon{background-position:-1px -450px;}
.education .multilayer_sec .multilayer_cntnt .stay_icon{background-position:-1px -617px;}
.education .multilayer_sec .multilayer_cntnt .storage_icon{background-position:-1px -770px;}
.education .multilayer_sec .multilayer_cntnt h5 p{color:#0077cf;font-weight:600;padding:40px 0 15px;width:100%;text-align:center;font-size: 20px;}
.education .multilayer_sec .multilayer_cntnt:last-child{margin-right: 0px;}
.education .ms365_data .ms365_block{display:flex;flex-wrap:wrap;width:100%;}
.education .ms365_data .ms365_cntnt{width:46%;display:flex;margin:0 10px 35px 25px;border: 2px solid #e4e7f0;background: #ffffff;padding: 40px 20px 10px 40px;}
.education .ms365_data .ms365_cntnt:nth-child(3n+2) {margin: 0 10px 35px 25px;}
.education .ms365_data .ms365_cntnt .ms_icon{margin-right: 30px;}
.education .ms365_data .ms365_cntnt:hover {background-color: #f2faff;}
.education .ms365_data .ms365_cntnt span{width:96px;height:95px;display:block;background:url(https://static.idriveonlinebackup.com/source/images/microsoft_health_care_icons24.svg) no-repeat -2px -2px;margin: 20px auto 50px;}
.education .ms365_data .ms365_cntnt .msbackup_icon{background-position:-2px -176px;}
.education .ms365_data .ms365_cntnt .granu_icon{background-position:-2px -350px;}
.education .ms365_data .ms365_cntnt .msrestore_icon{background-position:-2px -523px;}
.education .ms365_data .ms365_cntnt .msdwn_icon{background-position:-2px -697px;}
.education .ms365_data .ms365_cntnt .msstorage_icon{background-position:-2px -871px;}
.education .ms365_data .ms365_cntnt h5{color:#0077cf;font-weight:600;padding:0px 0 10px;width:100%;text-align:left;}
.education .ms365_data .ms365_cntnt p{color:#111;text-align: left;}
.education .encrypted_sec {width: 100%;height: auto;float: left;background: #fff;padding: 80px 0;}
.education .encrypted_sec h2{font-size: 26px;text-align: center;font-weight: 600;max-width: 740px;margin: 0 auto 0px;line-height: 38px;}
.education .menu-wrap{display:none;width:95px;height:44px;float:right;padding:13px 10px 13px 16px;background:#014f82;margin:0;box-sizing:border-box;}
.education .menu-wrap .menu-text{float:left;color:#fff;font-size:14px;margin:0 0 0 5px;}
.education .menu-icon span{height:2px;background:#fff;width:22px;margin-bottom:4px;display:block;}
.education .encrypted_sec .edu_link {margin: 40px auto 10px;    background-color: var(--backgroundRed);color: #fff;border: 1px solid var(--backgroundRed);font-size: 16px;font-weight: 400;padding: 10px 30px;border-radius: 30px;cursor: pointer;text-align: center;display: block;float: none;width: 200px;}
.education .encrypted_sec .edu_link:hover {background-color: #c91818;}
.education .gsuite_note li {font-size: 14px;line-height:30px;list-style-type: disc;list-style-position: inside;}
.education .banner_form{background-color:#fff;border-radius: 10px;box-shadow: 0px 0 10px 1px #c1bfbf;padding: 35px 30px;float: right;width: 100%;}
.education .banner_form h2{font-size: 20px;color: #FA665C;margin-bottom: 20px;}
.education .download_error {background: #fde4ea;border: 1px solid #edc4cc;padding: 5px;margin: 5px 0 0;display: none;}
.education .download_error span{font-size: 13px;}
.spcl_offer{float: left;width: 100%;font-size: 14px;/* margin: 40px 0 0; */padding: 50px 0 0;color: #000;}
.education .spcl_offer a{	float: none;color: #2b80c3;}
.education .spcl_offer a:hover{color: #000;}
.education .banner_form .mail_ex {padding: 20px 0 30px;font-size: 14px;line-height: 22px;}
.education .banner_form label {color: #104a69;line-height: 55px;}
.education .banner_form .input {appearance: none;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;height: 40px;margin: 0px 0 0;width: 100%;font-size: 1em;border: 1px solid #e1e1e1;background: #ffff;box-sizing: border-box;padding: 6px 10px;color: #000;font-family: inherit;border-radius: 5px;}
.education .banner_form input[type=email] {appearance: none;-webkit-appearance: none;-moz-appearance: none;-ms-appearance: none;height: 40px;margin: 0px 0 0;width: 100%;font-size: 1em;border: 1px solid #e1e1e1;background: #ffff;box-sizing: border-box;padding: 6px 10px;color: #000;font-family: inherit;border-radius: 5px;}
.verify-btn {line-height: 32px;text-align: center;    border: 1px solid var(--backgroundRed); background-color: var(--backgroundRed);color: #fff;float: left;margin: 40px 0 20px;padding: 9px 25px;cursor: pointer;font-size: 1.2em;appearance: none;border-radius: 40px;}
.verify-btn:hover{background-color: #c91818;}
input:hover, input:focus{ border: 1px solid #c91818!important;}
.education .banner_form .loader {position: relative;top: 30px;left: 10px;display:none;}
.education .banner_form .error_msg { display: none; color: red;}
.education .edudivinner p:first-child { font-size: 1.2em; padding-bottom:20px;}
.education .list_content_cont { display: block; width: 100%; float: left; border: 1px solid #ccb738; padding: 10px 0px 10px 15px; box-sizing: border-box;}
.education .list_content_cont .list_content_over { max-height: 465px; overflow-x: auto; padding-right: 10px;}
.education .plusIcon { background: url(https://static.idriveonlinebackup.com/include/images/bg-spriteUpdown_new.png) no-repeat right -34px; padding-right: 35px; display: block;color: #1374AB;}
.education .minusIcon { background: url(https://static.idriveonlinebackup.com/include/images/bg-spriteUpdown_new.png) no-repeat right 4px;}
.education .plusIcon:hover{color: #333;}
.education .edu-form-section { display: none; clear: both; float: left; width: 100%; font-size: 1.2em;}
.education .edu-form-section .baa_inner_wraper { width: 100%;  display: table; margin: 0px auto;}
.education .edu-form-link { display: block; padding: 0px 0 0px; color: #333; font-size: 1.2em; float: left; clear: both; margin-top: 30px; font-weight: bolder; cursor: pointer;}
.education .baa_para { font-size: 0.99em !important; padding: 0px; margin: 0px 0px 30px; width: 100%; float: left; line-height: 30px; font-size: 16px;}
.baa_form_box ul { padding: 0px; margin: 0px; list-style: none;    width: 75%;    float: left;}
.baa_form_box ul li {width: 100%;float: left;padding: 0px;margin: 0px;}
.baa_form_box .left-box {width: 50%;padding: 0px;margin: 0px;float: left;box-sizing: border-box;min-height: 80px;}
.baa_form_box .right-box {width: 50%;min-height: 100px;padding: 0px 0px 0px 50px;margin: 0px;float: left;box-sizing: border-box;}
.baa_form_box label {   padding-top: 0px;font-size: 0.975em;float: left;width: 100%;box-sizing: border-box;}
.baa_input {outline: none;margin-top: 0px;float: left;padding: 0 10px;width: 100%;box-sizing: border-box;background: none repeat scroll 0 0 #FFFFFF;border: 1px solid #C5C5C5;font-size: 14px;height: 35px;line-height: normal;border-radius: 3px;}
.baa_form_box .error_red {color: #FC3838;width: 100%;float: left;font-size: 13px;padding-left: 2px;padding-bottom: 10px;line-height: 28px;}
.baa_input:focus {border: 1px solid #4d90fe;}
.education .baa_form_box {margin: 20px 0;width: 100%float: left;}
.baa_form_box .baa_submit_box {float: left;width: 100%;margin: 0px 0;padding: 0px;box-sizing: border-box;}
.baa_form_box .baa_submit_btn {-webkit-appearance: none;-moz-appearance: none;outline: none;min-width: 120px;width: auto;height: 40px;line-height: 32px;text-align: center;border: 1px solid #2b80c3;background: #2b80c3;color: #fff;float: left;margin: 20px 0;padding: 0px 15px;cursor: pointer;font-size: 1em;}
.baa_form_box .baa_submit_btn:hover, .baa_form_box .baa_submit_btn:active {background: #3895de;border: 1px solid #3895de;}
.education .edudivinner {background: #f0f0e4;float: left;font-size: 0.929em;font-weight: normal;margin: 0px auto;padding: 47px 70px;text-align: justify;width: 100%;box-sizing: border-box;border-radius: 0px;color: #333;display: block;clear: both;line-height: 32px;}


/*educational css ends*/


/*responsive*/

@media only screen and (max-width:1180px){
.menu_sec{display: none;}
/*.static-links ul li a.backarrow{left: 10px;}*/
.education .banner_sec .banner_content_cont .banner_content_area h1{font-size: 21px;line-height: 32px;}
.education .edudivinner{padding: 47px 20px;}
.education .banner_sec .banner_content_cont .banner_gra_cont img {display: none;}
.education .banner_sec .banner_content_cont .banner_content_area{width: 50%;}
.education .banner_form{width: 80%;}
}
@media only screen and (max-width:1024px){
/*education page*/
.education .ms365_data .ms365_cntnt {width: 45%;}
.education .banner_sec .banner_content_cont .banner_gra_cont img {width: 220px;}
.education .educ_inst .edu_right img{width: 430px;}
/*.education .banner_form{width: 75%;}*/
.education .multilayer_sec .multilayer_cntnt{width: 28%;margin: 0px 25px 45px;}
.education .multilayer_sec .multilayer_cntnt:nth-child(3n+2){margin: 0px 25px 45px;}
.education .banner_sec .banner_content_cont .banner_content_area h1{font-size: 21px;line-height: 32px;}
.education .edudivinner{padding: 47px 20px;}
.education .banner_sec .banner_content_cont{margin-top: 30px;}
}
@media only screen and (max-width:980px){

/*education page starts*/
.education .banner_sec{background:none;padding-bottom:0px;}
.education .banner_sec .banner_content_cont .banner_gra_cont img, .education .educ_inst .edu_right img{display:none;}
.education .banner_sec .banner_content_cont .banner_content_area{width:100%;}
.education .banner_sec .banner_content_cont{display:block;height: auto;margin-top: 0;}
.education .banner_sec .banner_content_cont .banner_content_area h1{line-height: 37px;font-size:26px;margin: 10px 0 20px;}
.education .banner_sec .banner_content_cont .banner_content_area p{font-size:15px;}
.education .ms365_data h2{font-size:21px;line-height:38px;margin: 0px 0 50px;}
.education .body_content h2, .education .educ_inst .edu_left h2{font-size:21px;line-height:38px;margin:0 0 15px;}
/*.education .encrypted_sec h2{margin: 0;}*/
.education .ms365_data .ms365_cntnt{width:43%;display: block;margin: 0px 25px 60px;padding: 40px 10px;}
.education .foo_ransomware h5{font-size:20px;margin-bottom:0px;}
.education .banner_btn{margin:auto;display:table;}
.education .banner_sec .banner_content_cont .banner_content_area .banner_btn a{margin:35px 0 0;font-size:15px;padding:11px 15px;float:none;}
.education .body_content{width:100%;}
.education .body_content p{font-size:15px;text-align:left;}
/*.education .ms365_data .ms365_cntnt:nth-child(2), .education .ms365_data .ms365_cntnt:nth-child(4), .education .ms365_data .ms365_cntnt:nth-child(2){margin: 0px 25px 60px;}*/
.education .ms365_data .ms365_cntnt span{margin:0 auto 20px;}
.education .ms365_data .ms365_cntnt h5 a{text-align:center;}
.education .ms365_data .ms365_cntnt p{text-align:center;}
.education .ms365_data .ms365_cntnt .ms_icon{margin-right: 0;}
.education .foo_ransomware{padding:40px 0px;}
.education .foo_ransomware h5{font-size:22px;line-height:48px;}
.education .banner_sec { background: #f9fcff; padding-bottom: 50px;height: auto;}
.education .ms365_data .ms365_cntnt h5{text-align: center;}
.education .educ_inst .edu_block{display: block;}
.education .educ_inst .edu_left, .education .educ_inst .edu_right{width: 100%;}
.education .banner_sec .banner_content_cont .banner_content_area .link_menu span{padding: 0 20px 15px 15px;}
.education .multilayer_sec .multilayer_cntnt{width: 42%;margin: 0px 25px 60px;}
.education .educ_inst {padding-top: 95px;}
.education .ms365_data h2 a{font-size: 21px;}
.education .multilayer_sec{margin-top: 0px;}
.education .multilayer_sec h2 a{font-size: 21px;}
.education .multilayer_sec h2{margin-bottom: 50px;}
.education .multilayer_sec .multilayer_cntnt:nth-child(3n+2){margin: 0px 25px 60px;}
.education .ms365_data .ms365_cntnt:nth-child(3n+2) {margin:0px 25px 60px;padding: 40px 10px;}

.education .banner_sec .banner_content_cont .banner_content_area{display: table;width: 100%;margin: 50px 0;}
.education .banner_form {padding: 35px 15px;float: left;width: 55%;}
.education .edudivinner{padding:47px 0;}
.education .edudivinner p{text-align: left;}
.education .reCapchanew {width: 270px;}
.baa_form_box ul {width: 100%;}
.baa_form_box .right-box{padding-left: 30px;}
}
/*eof faq 980styles*/
@media only screen and (max-width:767px){
/*education page start*/
.education .ms365_data .ms365_cntnt {width: 42%;margin: 0px 25px 60px;}
.education .multilayer_sec{margin-top: 80px;}
}


@media only screen and (max-width: 480px) { 

/*education starts*/
.education .banner_form{width: 100%;}
.education .educ_inst .edu_block{display: block;}
.education .educ_inst .edu_left, .education .educ_inst .edu_right{width: 100%;}
.education .ms365_data .ms365_cntnt{width:100%;margin:30px 0 0!important;display: block;padding: 40px 20px;}
.education .banner_sec .banner_content_cont .banner_content_area .link_menu span{padding: 0 20px 15px 15px;}
.education .multilayer_sec .multilayer_wrap{margin: 0px;}
.education .multilayer_sec .multilayer_cntnt{width: 100%;margin: 20px 0px;}
.education .multilayer_sec .multilayer_cntnt:nth-child(3n+2){width: 100%;margin: 20px 0;}
.education .minusIcon, .education .plusIcon {background-image: none;}
.education .plusIcon span {display: block;}
.education .mobMinus {background: url(https://static.idriveonlinebackup.com/include/images/bg-spriteUpdown_new.png) no-repeat right 1px;}
.education .mobPlus {background: url(https://static.idriveonlinebackup.com/include/images/bg-spriteUpdown_new.png) no-repeat right -32px;}
.baa_form_box .left-box, .baa_form_box .right-box {width: 100%;padding-left: 0px;}
/*education css ends*/
}